

3/26/23-
Afternoon- Worked together to set up endpoints for apis. Did the 'create', 'update', and 'delete' goal apis.

3/30/23-
Worked together to make a function that gets a list of all actions associated with a particular goal, regardless of date

2pm-5pm
Worked to get the date field as a date object in the actions.
